<?xml version="1.0" encoding="UTF-8"?>
<authors>
<author id="a0001" ISBN="ISBN7-14-014568-8">
	<a_name>王子俊</a_name>
	<sex>男</sex>	
	<email>510429074</email>
</author>
<author id="a0002" ISBN="ISBN7-113-05892-2">
	<a_name>王子俊</a_name>
	<sex>男</sex>	
	<email>111111111</email>
</author>
</authors>
	